/* -----------------------------------------------
Style Sheet for Screen Display of 
the Front Page (Home Page)	
(For Browsers over version 5)

version:			1.0
email:				plpepin
website:			MenOnTheNet.com Erotic Stories
CSS Version:		1
------------------------------------------------ */

#home {  }

	#home h1 {  }
	#home h2 {  }
	#home p {  }

	#home p.jumpTo { background:#EEEEEE none repeat scroll 0; font-size:14px; margin:10px 0; padding:10px 0; text-align:center; }
	#home p.jumpToTop { text-align: right; padding:10px 0; }
		#home p.jumpToTop a { background:transparent url(../../../includes/images/up.gif) no-repeat scroll 100% 50%; padding-right:20px; }
	
	/* Home Search box */
	div#Search { position: relative; height: 80px; }
	div#Search .topLeft,
	div#Search .bottomLeft { margin: 0; width:716px; float: left; }
	div#Search .topLeft { height:22px; background: transparent url(../../../includes/images/searchBox/searchBox_topStretch.jpg) top left repeat-x scroll;
	/*
		position:absolute;
		left:0px;
		top:0px;
		width:99%;
		height:22px;
		text-align: left;
		background: transparent url(../../../includes/images/searchBox/searchBox_topStretch.jpg) top left repeat-x scroll;
	*/
	}
	div#Search .topRight { float:right; margin:0; height:22px;
	/*
			position:absolute;
			right:0px;
			top:0px;
			width:22px;
			height:22px;
			*/
	}
	div#Search #middle { clear: left; margin: 0;
	/*
		position: absolute;
		left:0px;
		top:22px;	
		border: 0px dotted;
		width: 100%;
		height: 35px;
		*/
	}
	div#Search .leftEdge { float:left; height:35px; margin:0;
	/*
		position:absolute;
		left:0px;
		top:0px;
		width:22px;
		height:35px;
		*/
	}
	div#Search .form { float: left; background: transparent url(../../../includes/images/searchBox/searchBox_bg.jpg) top left scroll repeat-x; height: 35px; width: 694px;
	/*
		position:absolute;
		left:8px;
		top:0px;
		width: 98%;
		height: 35px;
		background: transparent url(../../../includes/images/searchBox/searchBox_bg.jpg) top left scroll repeat-x;
	*/
	}
	div#Search .form form { width: inherit; height: inherit; text-align:center; padding-top:4px; }
	div#Search .form p { }
	div#Search .form label { font-weight: bold; font-size: 12px }
	div#Search .form .submit { height: 24px; width:100px; font-size:10px; }
	div#Search .form .text { margin:0 20px; width:458px; font-size: 12px; height: 20px; padding: 2px 2px 0px 5px; border-top: 1px solid #CCCC00; border-right:1px solid #CCCC00; border-bottom:1px solid #DDDD00; border-left:1px solid #CCCC00;}
		div#Search .form .txtUnFocused { color:#999999; }
	div#Search .rightEdge { float: right; margin: 0; height:35px;
	/*
		position:absolute;
		right:0px;
		top:0px;
		width:22px;
		height:35px;
		*/
	}
	div#Search .bottomLeft { clear: left; background: transparent url(../../../includes/images/searchBox/searchBox_bottomStretch.jpg) top left repeat-x scroll;
	/*
		position:absolute;
		left:0px;
		top:57px;
		width:99%;
		height:22px;
		text-align: left;
		
		*/
	}
	div#Search .bottomRight { float: right; margin: 0;
	/*
		position:absolute;
		right:0px;
		top:57px;
		width:22px;
		height:22px;
		*/
	}
	
	/* Category Promos */
	.CatPromo { padding:0px; clear:left; float:left; width: 100%; margin: 20px 0px; }
	
	/* Home Categories */
	#home TABLE.categories {  }
		#home TABLE.categories td {  }
			#home TABLE.categories td p { padding-left: 28px; line-height: 15px}
				#home TABLE.categories td p span.title { font-size:15px; font-weight:bold; letter-spacing:1px; }
				#home TABLE.categories td p span.storyCount { font-size:11px; font-weight:bold; letter-spacing:1px; }
				#home TABLE.categories td p span.updated,
				#home TABLE.categories td p span.date { font-size:9px; }
				#home TABLE.categories td p span.date.recently { background:transparent url(../../../includes/images/icons/flag_yellow_greyBg.gif) no-repeat scroll top right !important; padding:5px 23px 5px 0;}
/* Typography
------------------------------------------------ */

/* Headlines
------------------------------------------------ */

/* Links
------------------------------------------------ */


/* Forms
------------------------------------------------ */

/* Sections (Main Divisions)
------------------------------------------------ */
